# ********************************************************************************* #
#                                                                                   #
#                                                         ::::::::    :::::::::     #
#    db.py                                              :+:    :+:   :+:    :+:     #
#                                                      +:+    +:+   +:+    +:+      #
#    By: quentin <quentin.parrot@protonmail.com>      +#+    +:+   +#++:++#+        #
#                                                    +#+    +#+   +#+               #
#    Created: 2023/01/28 19:05:26 by quentin        #+#    #+#   #+#                #
#    Updated: 2023/01/28 19:05:33 by quentin        ########### ###                 #
#                                                                                   #
# ********************************************************************************* #

from flask_sqlalchemy import SQLAlchemy

db = SQLAlchemy()
